{
  "build": {
    "date": "Tue, 21 May 2024 07:28:13 PDT",
    "git-revision": "0faf4fee57115375a49692304f04befd96a7aafe",
    "id": "260194109",
    "name": "LPE-17814,LPS-167139,LPS-169664,LPS-180299,LPS-201603",
    "builder-revision": "45b453f35cad60a89581d279d0757c4dd3858191",
    "rt-revision": "11b9be7517767a3b52c11e1a3782c06009354de7"
  },
  "files": {
    "lpkg_files": [
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Login - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.login.web-6.0.27.jar",
            "new_name": "com.liferay.login.web-6.0.27.hotfix-5505-7413.jar",
            "added": [
              "source-classes-mapping.txt"
            ],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/configuration.jsp",
              "META-INF/resources/create_account.jsp",
              "META-INF/resources/create_anonymous_account.jsp",
              "META-INF/resources/forgot_password.jsp",
              "META-INF/resources/init-ext.jsp",
              "META-INF/resources/init.jsp",
              "META-INF/resources/login.jsp",
              "META-INF/resources/login_redirect.jsp",
              "META-INF/resources/navigation.jsp",
              "META-INF/resources/navigation.jspf",
              "META-INF/resources/update_account.jsp",
              "com/liferay/login/web/internal/portlet/action/CreateAccountMVCActionCommand.class"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.users.admin.web-6.0.61.jar",
            "new_name": "com.liferay.users.admin.web-6.0.61.hotfix-5505-7413.jar",
            "added": [
              "source-classes-mapping.txt"
            ],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/bridge/users-admin-web/js/UserNameFields.es.js",
              "META-INF/resources/bridge/users-admin-web/js/actions.es.js",
              "META-INF/resources/common/additional_email_addresses.jsp",
              "META-INF/resources/common/address_action.jsp",
              "META-INF/resources/common/addresses.jsp",
              "META-INF/resources/common/edit_address.jsp",
              "META-INF/resources/common/edit_email_address.jsp",
              "META-INF/resources/common/edit_phone_number.jsp",
              "META-INF/resources/common/edit_website.jsp",
              "META-INF/resources/common/email_address_action.jsp",
              "META-INF/resources/common/phone_number_action.jsp",
              "META-INF/resources/common/phone_numbers.jsp",
              "META-INF/resources/common/website_action.jsp",
              "META-INF/resources/common/websites.jsp",
              "META-INF/resources/configuration/icon/export_users.jsp",
              "META-INF/resources/css/main.scss.js",
              "META-INF/resources/css/modal.scss.js",
              "META-INF/resources/edit_organization.jsp",
              "META-INF/resources/edit_organization_navigation.jsp",
              "META-INF/resources/edit_user.jsp",
              "META-INF/resources/edit_user_navigation.jsp",
              "META-INF/resources/error.jsp",
              "META-INF/resources/init-ext.jsp",
              "META-INF/resources/init.jsp",
              "META-INF/resources/js/CountryRegionDynamicSelect.js",
              "META-INF/resources/js/UserNameFields.es.js",
              "META-INF/resources/js/ViewTreeManagementToolbarPropsTransformer.js",
              "META-INF/resources/js/actions.es.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/organization/addresses.jsp",
              "META-INF/resources/organization/categorization.jsp",
              "META-INF/resources/organization/comments.jsp",
              "META-INF/resources/organization/contact_information.jsp",
              "META-INF/resources/organization/custom_fields.jsp",
              "META-INF/resources/organization/details.jsp",
              "META-INF/resources/organization/edit_opening_hours.jsp",
              "META-INF/resources/organization/information.jsp",
              "META-INF/resources/organization/opening_hours.jsp",
              "META-INF/resources/organization/opening_hours_action.jsp",
              "META-INF/resources/organization/organization_site.jsp",
              "META-INF/resources/organization/organization_user_search_columns.jspf",
              "META-INF/resources/organization/parent_organization.jsp",
              "META-INF/resources/organization/reminder_queries.jsp",
              "META-INF/resources/organization/search_columns.jspf",
              "META-INF/resources/organization/services.jsp",
              "META-INF/resources/organization_action.jsp",
              "META-INF/resources/package.json",
              "META-INF/resources/select_organization.jsp",
              "META-INF/resources/select_organization_users.jsp",
              "META-INF/resources/user/addresses.jsp",
              "META-INF/resources/user/announcements.jsp",
              "META-INF/resources/user/categorization.jsp",
              "META-INF/resources/user/comments.jsp",
              "META-INF/resources/user/contact_information.jsp",
              "META-INF/resources/user/custom_fields.jsp",
              "META-INF/resources/user/display_settings.jsp",
              "META-INF/resources/user/information.jsp",
              "META-INF/resources/user/instant_messenger.jsp",
              "META-INF/resources/user/memberships.jsp",
              "META-INF/resources/user/organizations.jsp",
              "META-INF/resources/user/password.jsp",
              "META-INF/resources/user/password_reminder_query_question.jspf",
              "META-INF/resources/user/password_reminder_query_questions.jspf",
              "META-INF/resources/user/password_verification.jsp",
              "META-INF/resources/user/personal_information.jsp",
              "META-INF/resources/user/personal_site.jsp",
              "META-INF/resources/user/roles.jsp",
              "META-INF/resources/user/search_columns.jspf",
              "META-INF/resources/user/sites.jsp",
              "META-INF/resources/user/sms.jsp",
              "META-INF/resources/user/social_network.jsp",
              "META-INF/resources/user/user_display_data.jsp",
              "META-INF/resources/user/user_groups.jsp",
              "META-INF/resources/user_action.jsp",
              "META-INF/resources/view.jsp",
              "META-INF/resources/view_flat_organizations.jsp",
              "META-INF/resources/view_flat_users.jsp",
              "META-INF/resources/view_tree.jsp",
              "com/liferay/users/admin/web/internal/portlet/action/EditUserMVCActionCommand.class",
              "package.json"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.journal.content.web-6.0.35.jar",
            "new_name": "com.liferay.journal.content.web-6.0.35.hotfix-5505-7413.jar",
            "added": [
              "source-classes-mapping.txt"
            ],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/configuration.jsp",
              "META-INF/resources/configuration/icon/edit_template.jsp",
              "META-INF/resources/css/main.scss.js",
              "META-INF/resources/dynamic_include/init.jsp",
              "META-INF/resources/dynamic_include/portlet_header.jsp",
              "META-INF/resources/error.jsp",
              "META-INF/resources/init-ext.jsp",
              "META-INF/resources/init.jsp",
              "META-INF/resources/journal_article_resources.jsp",
              "META-INF/resources/journal_resources.jsp",
              "META-INF/resources/journal_template.jsp",
              "META-INF/resources/journal_template_resources.jsp",
              "META-INF/resources/js/JournalTemplate.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/package.json",
              "META-INF/resources/view.jsp",
              "OSGI-INF/com.liferay.journal.content.web.internal.upgrade.registry.JournalContentWebUpgradeStepRegistrator.xml",
              "com/liferay/journal/content/web/internal/upgrade/registry/JournalContentWebUpgradeStepRegistrator.class",
              "com/liferay/journal/content/web/internal/upgrade/v1_1_0/UpgradePortletPreferences.class",
              "package.json"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      },
      {
        "path": "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg",
        "change_type": "modified",
        "added_files": [],
        "removed_files": [],
        "modified_files": [
          "liferay-marketplace.properties"
        ],
        "modified_jars": [
          {
            "old_name": "com.liferay.frontend.taglib.clay-12.0.2.jar",
            "new_name": "com.liferay.frontend.taglib.clay-12.0.2.hotfix-5505-7413.jar",
            "added": [],
            "modified": [
              "META-INF/MANIFEST.MF",
              "META-INF/resources/Button.js",
              "META-INF/resources/Checkbox.js",
              "META-INF/resources/DefaultEventHandlersPropsTransformer.js",
              "META-INF/resources/DropdownMenu.js",
              "META-INF/resources/Link.js",
              "META-INF/resources/Multiselect.js",
              "META-INF/resources/NavigationBar.js",
              "META-INF/resources/PaginationBar.js",
              "META-INF/resources/Select.js",
              "META-INF/resources/__liferay__/exports/@clayui$alert.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$autocomplete.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$badge.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$breadcrumb.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$button.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$card.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$charts.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$color-picker.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$core.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$css.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$data-provider.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$date-picker.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$drop-down.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$empty-state.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$form.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$icon.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$label.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$layout.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$link.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$list.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$loading-indicator.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$localized-input.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$management-toolbar.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$modal.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$multi-select.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$multi-step-nav.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$nav.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$navigation-bar.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$pagination-bar.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$pagination.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$panel.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$popover.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$progress-bar.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$shared.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$slider.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$sticker.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$table.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$tabs.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$time-picker.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$toolbar.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$tooltip.js.map",
              "META-INF/resources/__liferay__/exports/@clayui$upper-toolbar.js.map",
              "META-INF/resources/__liferay__/exports/clay-alert.js.map",
              "META-INF/resources/__liferay__/exports/clay-autocomplete.js.map",
              "META-INF/resources/__liferay__/exports/clay-badge.js.map",
              "META-INF/resources/__liferay__/exports/clay-button.js.map",
              "META-INF/resources/__liferay__/exports/clay-card-grid.js.map",
              "META-INF/resources/__liferay__/exports/clay-card.js.map",
              "META-INF/resources/__liferay__/exports/clay-checkbox.js.map",
              "META-INF/resources/__liferay__/exports/clay-collapse.js.map",
              "META-INF/resources/__liferay__/exports/clay-component.js.map",
              "META-INF/resources/__liferay__/exports/clay-data-provider.js.map",
              "META-INF/resources/__liferay__/exports/clay-dataset-display.js.map",
              "META-INF/resources/__liferay__/exports/clay-dropdown.js.map",
              "META-INF/resources/__liferay__/exports/clay-icon.js.map",
              "META-INF/resources/__liferay__/exports/clay-label.js.map",
              "META-INF/resources/__liferay__/exports/clay-link.js.map",
              "META-INF/resources/__liferay__/exports/clay-list.js.map",
              "META-INF/resources/__liferay__/exports/clay-loading-indicator.js.map",
              "META-INF/resources/__liferay__/exports/clay-management-toolbar.js.map",
              "META-INF/resources/__liferay__/exports/clay-modal.js.map",
              "META-INF/resources/__liferay__/exports/clay-multi-select.js.map",
              "META-INF/resources/__liferay__/exports/clay-navigation-bar.js.map",
              "META-INF/resources/__liferay__/exports/clay-pagination-bar.js.map",
              "META-INF/resources/__liferay__/exports/clay-pagination.js.map",
              "META-INF/resources/__liferay__/exports/clay-portal.js.map",
              "META-INF/resources/__liferay__/exports/clay-progress-bar.js.map",
              "META-INF/resources/__liferay__/exports/clay-radio.js.map",
              "META-INF/resources/__liferay__/exports/clay-select.js.map",
              "META-INF/resources/__liferay__/exports/clay-sticker.js.map",
              "META-INF/resources/__liferay__/exports/clay-table.js.map",
              "META-INF/resources/__liferay__/exports/clay-tooltip.js.map",
              "META-INF/resources/__liferay__/exports/clay.js.map",
              "META-INF/resources/cards/HorizontalCard.js",
              "META-INF/resources/cards/NavigationCard.js",
              "META-INF/resources/cards/UserCard.js",
              "META-INF/resources/cards/VerticalCard.js",
              "META-INF/resources/constants.js",
              "META-INF/resources/get_data_attributes.js",
              "META-INF/resources/index.js",
              "META-INF/resources/index.js.map",
              "META-INF/resources/management_toolbar/ActionControls.js",
              "META-INF/resources/management_toolbar/CreationMenu.js",
              "META-INF/resources/management_toolbar/CreationMenu.scss.js",
              "META-INF/resources/management_toolbar/FeatureFlagContext.js",
              "META-INF/resources/management_toolbar/FilterOrderControls.js",
              "META-INF/resources/management_toolbar/InfoPanelControl.js",
              "META-INF/resources/management_toolbar/LinkOrButton.js",
              "META-INF/resources/management_toolbar/ManagementToolbar.js",
              "META-INF/resources/management_toolbar/ManagementToolbar.scss.js",
              "META-INF/resources/management_toolbar/ResultsBar.js",
              "META-INF/resources/management_toolbar/SearchControls.js",
              "META-INF/resources/management_toolbar/SelectionControls.js",
              "META-INF/resources/manifest.json",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Falert@3.70.1/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fautocomplete@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fbadge@3.56.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fbreadcrumb@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fbutton@3.65.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fcard@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fcharts@3.65.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fcolor-picker@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fcore@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fcss@3.70.1/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fdata-provider@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fdate-picker@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fdrop-down@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fempty-state@3.65.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fform@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Ficon@3.56.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Flabel@3.56.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Flayout@3.65.1/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Flink@3.56.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Flist@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Floading-indicator@3.60.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Flocalized-input@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fmanagement-toolbar@3.65.1/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fmodal@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fmulti-select@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fmulti-step-nav@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fnav@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fnavigation-bar@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fpagination-bar@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fpagination@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fpanel@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fpopover@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fprogress-bar@3.65.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fshared@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fslider@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fsticker@3.65.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Ftable@3.56.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Ftabs@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Ftime-picker@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Ftoolbar@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Ftooltip@3.71.0/index.js.map",
              "META-INF/resources/node_modules/@frontend-taglib-clay$clayui%2Fupper-toolbar@3.71.0/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-alert@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-autocomplete@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-badge@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-button@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-card-grid@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-card@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-checkbox@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-collapse@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-component@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-data-provider@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-dataset-display@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-dropdown@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-icon@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-label@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-link@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-list@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-loading-indicator@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-management-toolbar@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-modal@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-multi-select@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-navigation-bar@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-pagination-bar@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-pagination@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-portal@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-progress-bar@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-radio@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-select@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-sticker@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-table@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay-tooltip@2.24.1/index.js.map",
              "META-INF/resources/node_modules/frontend-taglib-clay$clay@2.18.1/index.js.map",
              "META-INF/resources/normalize_dropdown_items.js",
              "META-INF/resources/package.json",
              "com/liferay/frontend/taglib/clay/servlet/taglib/NavigationBarTag.class",
              "com/liferay/frontend/taglib/clay/servlet/taglib/base/packageinfo",
              "com/liferay/frontend/taglib/clay/servlet/taglib/contributor/packageinfo",
              "com/liferay/frontend/taglib/clay/servlet/taglib/display/context/packageinfo",
              "com/liferay/frontend/taglib/clay/servlet/taglib/packageinfo",
              "com/liferay/frontend/taglib/clay/servlet/taglib/util/packageinfo",
              "package.json"
            ],
            "removed": [
              "META-INF/liferay-releng.changelog"
            ],
            "change_type": "modified"
          }
        ]
      }
    ],
    "jar_files": [
      {
        "old_name": "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.api.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.api.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.jaxws.osgi.bridge.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.jaxws.osgi.bridge.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
        "added": [
          "patcher.properties"
        ],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.portal.impl/pom.properties",
          "com/liferay/counter/service/persistence/impl/CounterFinderImpl.class",
          "com/liferay/portal/action/JSONServiceAction.class",
          "com/liferay/portal/action/UpdatePasswordAction.class",
          "com/liferay/portal/bean/VelocityBeanHandler.class",
          "com/liferay/portal/convert/BaseConvertProcess.class",
          "com/liferay/portal/dao/jdbc/postgresql/PostgreSQLJDBCUtil.class",
          "com/liferay/portal/dao/orm/hibernate/ExceptionTranslator.class",
          "com/liferay/portal/dao/orm/hibernate/SessionImpl.class",
          "com/liferay/portal/db/partition/DBPartitionUtil.class",
          "com/liferay/portal/deploy/auto/PluginAutoDeployListenerHelper.class",
          "com/liferay/portal/deploy/dependencies/maven/com.liferay.portal/com.liferay.util.taglib/pom.properties",
          "com/liferay/portal/deploy/dependencies/util-bridges.jar",
          "com/liferay/portal/deploy/dependencies/util-java.jar",
          "com/liferay/portal/deploy/dependencies/util-slf4j.jar",
          "com/liferay/portal/deploy/dependencies/util-taglib.jar",
          "com/liferay/portal/deploy/hot/HotDeployImpl.class",
          "com/liferay/portal/deploy/hot/ServiceWrapperRegistry$ServiceWrapperServiceTrackerCustomizer.class",
          "com/liferay/portal/deploy/hot/ThemeHotDeployListener.class",
          "com/liferay/portal/ee/license/LCSLicenseManager.class",
          "com/liferay/portal/ee/license/StartupAction",
          "com/liferay/portal/ee/license/c.class",
          "com/liferay/portal/image/ImageToolImpl.class",
          "com/liferay/portal/internal/cluster/LiveUsersClusterEventListenerImpl.class",
          "com/liferay/portal/internal/servlet/MainServlet.class",
          "com/liferay/portal/json/jabsorb/serializer/LiferaySerializer.class",
          "com/liferay/portal/json/jabsorb/serializer/LocaleSerializer.class",
          "com/liferay/portal/layoutconfiguration/util/PortletRenderer.class",
          "com/liferay/portal/layoutconfiguration/util/RuntimePageImpl.class",
          "com/liferay/portal/license/LicenseManager.class",
          "com/liferay/portal/license/a/c.class",
          "com/liferay/portal/linkback/LinkbackProducerUtil.class",
          "com/liferay/portal/minifier/MinifierUtil$1.class",
          "com/liferay/portal/minifier/MinifierUtil.class",
          "com/liferay/portal/model/impl/LayoutTypePortletImpl.class",
          "com/liferay/portal/notifications/ChannelImpl.class",
          "com/liferay/portal/poller/PollerServlet.class",
          "com/liferay/portal/poller/comet/PollerCometDelayedTask.class",
          "com/liferay/portal/poller/messaging/PollerRequestMessageListener.class",
          "com/liferay/portal/repository/temporaryrepository/TemporaryFileEntryRepository.class",
          "com/liferay/portal/security/permission/DoAsUserThread.class",
          "com/liferay/portal/security/xml/SecureXMLFactoryProviderImpl.class",
          "com/liferay/portal/service/ServiceContextAdvice.class",
          "com/liferay/portal/service/impl/CompanyLocalServiceImpl$DeleteExpandoColumnActionableDynamicQuery.class",
          "com/liferay/portal/service/impl/CompanyLocalServiceImpl$DeleteExpandoTableActionableDynamicQuery.class",
          "com/liferay/portal/service/impl/CompanyLocalServiceImpl$DeleteGroupActionableDynamicQuery.class",
          "com/liferay/portal/service/impl/CompanyLocalServiceImpl$DeleteOrganizationActionableDynamicQuery.class",
          "com/liferay/portal/service/impl/CompanyLocalServiceImpl$DeleteSystemEventActionableDynamicQuery.class",
          "com/liferay/portal/service/impl/CompanyLocalServiceImpl$DeleteUserGroupActionableDynamicQuery.class",
          "com/liferay/portal/service/impl/CompanyLocalServiceImpl$PortalInstanceLifecycleManagerServiceTrackerCustomizer.class",
          "com/liferay/portal/service/impl/CompanyLocalServiceImpl.class",
          "com/liferay/portal/service/impl/GroupLocalServiceImpl.class",
          "com/liferay/portal/service/impl/LayoutLocalServiceImpl.class",
          "com/liferay/portal/service/impl/LayoutLocalServiceStagingAdvice.class",
          "com/liferay/portal/service/impl/OrganizationServiceImpl.class",
          "com/liferay/portal/service/impl/PortalServiceImpl.class",
          "com/liferay/portal/service/impl/PortletLocalServiceImpl.class",
          "com/liferay/portal/service/impl/ResourcePermissionLocalServiceImpl.class",
          "com/liferay/portal/service/impl/RoleLocalServiceImpl.class",
          "com/liferay/portal/service/impl/UserLocalServiceImpl.class",
          "com/liferay/portal/service/impl/UserServiceImpl.class",
          "com/liferay/portal/service/persistence/impl/AddressPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/BrowserTrackerPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/ClassNamePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/CompanyInfoPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/CompanyPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/ContactPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/CountryLocalizationPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/CountryPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/EmailAddressPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/GroupFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/GroupPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/ImagePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/LayoutBranchPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/LayoutFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/LayoutFriendlyURLPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/LayoutPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/LayoutPrototypePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/LayoutRevisionPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/LayoutSetBranchPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/LayoutSetPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/LayoutSetPrototypePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/ListTypePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/MembershipRequestPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/OrgLaborPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/OrganizationFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/OrganizationPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PasswordPolicyFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/PasswordPolicyPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PasswordPolicyRelPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PasswordTrackerPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PhonePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PluginSettingPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PortalPreferenceValuePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PortalPreferencesPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PortletItemPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PortletPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PortletPreferenceValuePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/PortletPreferencesFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/PortletPreferencesPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/RecentLayoutBranchPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/RecentLayoutRevisionPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/RecentLayoutSetBranchPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/RegionLocalizationPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/RegionPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/ReleasePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/RepositoryEntryPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/RepositoryPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/ResourceActionPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/ResourcePermissionFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/ResourcePermissionPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/RoleFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/RolePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/ServiceComponentFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/ServiceComponentPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/SubscriptionPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/SystemEventPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/TeamFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/TeamPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/TicketPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/UserFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/UserGroupFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/UserGroupGroupRoleFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/UserGroupGroupRolePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/UserGroupPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/UserGroupRoleFinderImpl.class",
          "com/liferay/portal/service/persistence/impl/UserGroupRolePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/UserIdMapperPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/UserNotificationDeliveryPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/UserNotificationEventPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/UserPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/UserTrackerPathPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/UserTrackerPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/VirtualHostPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/WebDAVPropsPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/WebsitePersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/WorkflowDefinitionLinkPersistenceImpl.class",
          "com/liferay/portal/service/persistence/impl/WorkflowInstanceLinkPersistenceImpl.class",
          "com/liferay/portal/servlet/ClassLoaderRequestDispatcherWrapper.class",
          "com/liferay/portal/servlet/DirectServletPathRegisterDispatcher.class",
          "com/liferay/portal/servlet/JSONServlet.class",
          "com/liferay/portal/servlet/TransferHeadersHelperImpl$TransferHeadersRequestDispatcher.class",
          "com/liferay/portal/servlet/TransferHeadersHelperImpl$TransferHeadersServletResponse.class",
          "com/liferay/portal/servlet/TransferHeadersHelperImpl.class",
          "com/liferay/portal/servlet/TunnelServlet.class",
          "com/liferay/portal/setup/SetupWizardUtil.class",
          "com/liferay/portal/spring/hibernate/PortletTransactionManager$TransactionStatusWrapper.class",
          "com/liferay/portal/spring/hibernate/PortletTransactionManager.class",
          "com/liferay/portal/spring/transaction/DefaultTransactionExecutor.class",
          "com/liferay/portal/template/BaseTemplate.class",
          "com/liferay/portal/tools/DBUpgrader.class",
          "com/liferay/portal/tools/GitUtil.class",
          "com/liferay/portal/tools/PluginsGitSvnSyncer.class",
          "com/liferay/portal/tools/deploy/BaseAutoDeployer.class",
          "com/liferay/portal/upgrade/PortalUpgradeProcess.class",
          "com/liferay/portal/upgrade/util/BaseUpgradeTableImpl.class",
          "com/liferay/portal/upgrade/v7_0_0/UpgradeGroup.class",
          "com/liferay/portal/upgrade/v7_0_3/UpgradeMessageBoards.class",
          "com/liferay/portal/util/LocalizationImpl.class",
          "com/liferay/portal/util/PortalImpl.class",
          "com/liferay/portal/util/PortalInstances.class",
          "com/liferay/portal/verify/VerifyPermission.class",
          "com/liferay/portal/verify/VerifyProcess.class",
          "com/liferay/portal/webdav/WebDAVServlet.class",
          "com/liferay/portal/webserver/WebServerServlet.class",
          "com/liferay/portal/xml/SAXReaderImpl.class",
          "com/liferay/portal/xmlrpc/XmlRpcParser.class",
          "com/liferay/portlet/PortletAsyncListenerAdapter.class",
          "com/liferay/portlet/PortletPreferencesFactoryImpl.class",
          "com/liferay/portlet/RestrictPortletContainerWrapper.class",
          "com/liferay/portlet/announcements/service/persistence/impl/AnnouncementsDeliveryPersistenceImpl.class",
          "com/liferay/portlet/announcements/service/persistence/impl/AnnouncementsEntryFinderImpl.class",
          "com/liferay/portlet/announcements/service/persistence/impl/AnnouncementsEntryPersistenceImpl.class",
          "com/liferay/portlet/announcements/service/persistence/impl/AnnouncementsFlagPersistenceImpl.class",
          "com/liferay/portlet/asset/service/persistence/impl/AssetCategoryFinderImpl.class",
          "com/liferay/portlet/asset/service/persistence/impl/AssetCategoryPersistenceImpl.class",
          "com/liferay/portlet/asset/service/persistence/impl/AssetEntryFinderImpl.class",
          "com/liferay/portlet/asset/service/persistence/impl/AssetEntryPersistenceImpl.class",
          "com/liferay/portlet/asset/service/persistence/impl/AssetLinkFinderImpl.class",
          "com/liferay/portlet/asset/service/persistence/impl/AssetLinkPersistenceImpl.class",
          "com/liferay/portlet/asset/service/persistence/impl/AssetTagFinderImpl.class",
          "com/liferay/portlet/asset/service/persistence/impl/AssetTagPersistenceImpl.class",
          "com/liferay/portlet/asset/service/persistence/impl/AssetVocabularyFinderImpl.class",
          "com/liferay/portlet/asset/service/persistence/impl/AssetVocabularyPersistenceImpl.class",
          "com/liferay/portlet/documentlibrary/service/impl/DLAppHelperLocalServiceImpl.class",
          "com/liferay/portlet/documentlibrary/service/impl/DLAppLocalServiceImpl.class",
          "com/liferay/portlet/documentlibrary/service/impl/DLAppServiceImpl.class",
          "com/liferay/portlet/documentlibrary/service/impl/DLFileEntryLocalServiceImpl.class",
          "com/liferay/portlet/documentlibrary/service/impl/DLFolderLocalServiceImpl.class",
          "com/liferay/portlet/documentlibrary/service/persistence/impl/DLFileEntryFinderImpl.class",
          "com/liferay/portlet/documentlibrary/service/persistence/impl/DLFileEntryMetadataFinderImpl.class",
          "com/liferay/portlet/documentlibrary/service/persistence/impl/DLFileEntryMetadataPersistenceImpl.class",
          "com/liferay/portlet/documentlibrary/service/persistence/impl/DLFileEntryPersistenceImpl.class",
          "com/liferay/portlet/documentlibrary/service/persistence/impl/DLFileEntryTypeFinderImpl.class",
          "com/liferay/portlet/documentlibrary/service/persistence/impl/DLFileEntryTypePersistenceImpl.class",
          "com/liferay/portlet/documentlibrary/service/persistence/impl/DLFileShortcutPersistenceImpl.class",
          "com/liferay/portlet/documentlibrary/service/persistence/impl/DLFileVersionPersistenceImpl.class",
          "com/liferay/portlet/documentlibrary/service/persistence/impl/DLFolderFinderImpl.class",
          "com/liferay/portlet/documentlibrary/service/persistence/impl/DLFolderPersistenceImpl.class",
          "com/liferay/portlet/documentlibrary/sharepoint/DLSharepointStorageImpl.class",
          "com/liferay/portlet/documentlibrary/store/DLStoreImpl.class",
          "com/liferay/portlet/documentlibrary/util/AudioProcessorImpl.class",
          "com/liferay/portlet/documentlibrary/util/ImageProcessorImpl.class",
          "com/liferay/portlet/documentlibrary/util/VideoProcessorImpl.class",
          "com/liferay/portlet/expando/service/persistence/impl/ExpandoColumnPersistenceImpl.class",
          "com/liferay/portlet/expando/service/persistence/impl/ExpandoRowPersistenceImpl.class",
          "com/liferay/portlet/expando/service/persistence/impl/ExpandoTablePersistenceImpl.class",
          "com/liferay/portlet/expando/service/persistence/impl/ExpandoValuePersistenceImpl.class",
          "com/liferay/portlet/exportimport/service/impl/ExportImportLocalServiceImpl.class",
          "com/liferay/portlet/exportimport/service/impl/StagingLocalServiceImpl.class",
          "com/liferay/portlet/exportimport/service/impl/StagingServiceImpl.class",
          "com/liferay/portlet/exportimport/service/persistence/impl/ExportImportConfigurationFinderImpl.class",
          "com/liferay/portlet/exportimport/service/persistence/impl/ExportImportConfigurationPersistenceImpl.class",
          "com/liferay/portlet/internal/HeaderResponseImpl.class",
          "com/liferay/portlet/internal/InvokerFilterContainerImpl.class",
          "com/liferay/portlet/internal/InvokerPortletImpl.class",
          "com/liferay/portlet/internal/PortletAsyncScopingListener.class",
          "com/liferay/portlet/internal/PortletAsyncScopingRunnable.class",
          "com/liferay/portlet/internal/PortletContainerImpl.class",
          "com/liferay/portlet/internal/PortletRequestDispatcherImpl.class",
          "com/liferay/portlet/ratings/service/persistence/impl/RatingsEntryPersistenceImpl.class",
          "com/liferay/portlet/ratings/service/persistence/impl/RatingsStatsPersistenceImpl.class",
          "com/liferay/portlet/sites/util/SitesImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialActivityAchievementPersistenceImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialActivityCounterFinderImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialActivityCounterPersistenceImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialActivityFinderImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialActivityLimitPersistenceImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialActivityPersistenceImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialActivitySetFinderImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialActivitySetPersistenceImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialActivitySettingPersistenceImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialRelationPersistenceImpl.class",
          "com/liferay/portlet/social/service/persistence/impl/SocialRequestPersistenceImpl.class"
        ],
        "removed": [
          "com/liferay/portal/ee/license/messaging/LicenseMessageListener.class"
        ],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.spi.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.spi.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.url.pattern.mapper.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.url.pattern.mapper.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.executor.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.executor.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF",
          "OSGI-INF/l10n/bundle_ar.properties",
          "OSGI-INF/l10n/bundle_ca.properties",
          "OSGI-INF/l10n/bundle_de.properties",
          "OSGI-INF/l10n/bundle_es.properties",
          "OSGI-INF/l10n/bundle_fi.properties",
          "OSGI-INF/l10n/bundle_fr.properties",
          "OSGI-INF/l10n/bundle_fr_CA.properties",
          "OSGI-INF/l10n/bundle_gl.properties",
          "OSGI-INF/l10n/bundle_hu.properties",
          "OSGI-INF/l10n/bundle_ja.properties",
          "OSGI-INF/l10n/bundle_nl.properties",
          "OSGI-INF/l10n/bundle_pt_BR.properties",
          "OSGI-INF/l10n/bundle_sv.properties",
          "OSGI-INF/l10n/bundle_zh_CN.properties",
          "OSGI-INF/l10n/bundle_zh_TW.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
        "added": [
          "patcher-service.properties"
        ],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.portal.kernel/pom.properties",
          "com/liferay/asset/kernel/model/BaseJSPAssetRenderer.class",
          "com/liferay/document/library/kernel/util/DLPreviewableProcessor.class",
          "com/liferay/exportimport/kernel/lar/BasePortletDataHandler.class",
          "com/liferay/exportimport/kernel/lar/StagedModelDataHandlerUtil.class",
          "com/liferay/portal/kernel/aop/ChainableMethodAdvice.class",
          "com/liferay/portal/kernel/backgroundtask/ClassLoaderAwareBackgroundTaskExecutor.class",
          "com/liferay/portal/kernel/bean/ClassLoaderBeanHandler.class",
          "com/liferay/portal/kernel/bean/PortalBeanLocatorUtil.class",
          "com/liferay/portal/kernel/cache/PortalCacheHelperUtil.class",
          "com/liferay/portal/kernel/concurrent/CallerRunsPolicy.class",
          "com/liferay/portal/kernel/concurrent/TaskQueue.class",
          "com/liferay/portal/kernel/concurrent/ThreadPoolExecutor$WorkerTask.class",
          "com/liferay/portal/kernel/concurrent/ThreadPoolExecutor.class",
          "com/liferay/portal/kernel/dao/db/BaseDBProcess.class",
          "com/liferay/portal/kernel/dao/jdbc/AutoBatchPreparedStatementUtil$ConcurrentNoBatchInvocationHandler.class",
          "com/liferay/portal/kernel/dao/orm/DefaultActionableDynamicQuery.class",
          "com/liferay/portal/kernel/dao/orm/IndexableActionableDynamicQuery.class",
          "com/liferay/portal/kernel/events/InvokerAction.class",
          "com/liferay/portal/kernel/events/InvokerSessionAction.class",
          "com/liferay/portal/kernel/events/InvokerSimpleAction.class",
          "com/liferay/portal/kernel/io/ByteArrayFileInputStream.class",
          "com/liferay/portal/kernel/io/OutputStreamWriter.class",
          "com/liferay/portal/kernel/jndi/JNDIUtil.class",
          "com/liferay/portal/kernel/lock/LockProtectedAction.class",
          "com/liferay/portal/kernel/messaging/InvokerMessageListener.class",
          "com/liferay/portal/kernel/messaging/config/DefaultMessagingConfigurator.class",
          "com/liferay/portal/kernel/model/LayoutStagingHandler.class",
          "com/liferay/portal/kernel/module/framework/service/IdentifiableOSGiServiceInvokerUtil.class",
          "com/liferay/portal/kernel/module/util/SystemBundleUtil.class",
          "com/liferay/portal/kernel/notifications/BaseChannelImpl.class",
          "com/liferay/portal/kernel/poller/comet/CometHandlerPool.class",
          "com/liferay/portal/kernel/process/local/LocalProcessExecutor$SubprocessReactor.class",
          "com/liferay/portal/kernel/process/local/LocalProcessLauncher$ProcessOutputStream.class",
          "com/liferay/portal/kernel/process/local/LocalProcessLauncher.class",
          "com/liferay/portal/kernel/process/local/RequestProcessCallable.class",
          "com/liferay/portal/kernel/scheduler/config/PluginSchedulingConfigurator.class",
          "com/liferay/portal/kernel/scheduler/messaging/SchedulerEventMessageListenerWrapper.class",
          "com/liferay/portal/kernel/search/BaseIndexer.class",
          "com/liferay/portal/kernel/security/pwd/PasswordEncryptorUtil.class",
          "com/liferay/portal/kernel/service/persistence/impl/BasePersistenceImpl.class",
          "com/liferay/portal/kernel/service/persistence/impl/PersistenceNestedSetsTreeManager.class",
          "com/liferay/portal/kernel/servlet/PluginContextListener.class",
          "com/liferay/portal/kernel/servlet/PortalClassLoaderFilter.class",
          "com/liferay/portal/kernel/servlet/PortalClassLoaderServlet.class",
          "com/liferay/portal/kernel/servlet/PortalDelegatorServlet.class",
          "com/liferay/portal/kernel/servlet/PortletSessionListenerManager.class",
          "com/liferay/portal/kernel/servlet/ServletResponseUtil.class",
          "com/liferay/portal/kernel/servlet/filters/invoker/InvokerFilter.class",
          "com/liferay/portal/kernel/servlet/filters/invoker/InvokerFilterChain.class",
          "com/liferay/portal/kernel/servlet/filters/invoker/InvokerFilterHelper.class",
          "com/liferay/portal/kernel/servlet/taglib/TagDynamicIncludeUtil$1.class",
          "com/liferay/portal/kernel/theme/ThemeUtil.class",
          "com/liferay/portal/kernel/upgrade/BaseLocalizedColumnUpgradeProcess.class",
          "com/liferay/portal/kernel/upgrade/UpgradeProcess.class",
          "com/liferay/portal/kernel/util/ClassLoaderProxy.class",
          "com/liferay/portal/kernel/util/InetAddressUtil.class",
          "com/liferay/portal/kernel/util/PortalClassInvoker.class",
          "com/liferay/portal/kernel/util/PortletClassInvoker.class",
          "com/liferay/portal/kernel/util/ServiceProxyFactory$AwaitServiceInvocationHandler.class",
          "com/liferay/portal/kernel/util/ServiceProxyFactory$AwaitServiceTrackerFieldUpdaterCustomizer.class",
          "com/liferay/portal/kernel/util/SocketUtil.class",
          "com/liferay/portal/kernel/util/StreamUtil.class",
          "com/liferay/portal/kernel/util/SubscriptionSender.class",
          "com/liferay/portal/kernel/util/TempFileEntryUtil.class",
          "com/liferay/portal/kernel/util/URLUtil.class",
          "com/liferay/portal/kernel/zip/ZipFileUtil$ZipFileInputStream.class"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar",
        "added": [
          "com/liferay/portal/app/license/a/a.class",
          "com/liferay/portal/app/license/impl/a.class",
          "com/liferay/portal/app/license/impl/a/a.class",
          "com/liferay/portal/app/license/impl/b$a.class",
          "com/liferay/portal/app/license/impl/b.class",
          "com/liferay/portal/app/license/impl/c.class"
        ],
        "modified": [
          "META-INF/MANIFEST.MF",
          "com/liferay/portal/app/license/impl/MarketplaceAppLicenseHookConfigurator.class"
        ],
        "removed": [
          "com/liferay/portal/app/license/impl/events/MarketplaceAppServicePreAction.class",
          "com/liferay/portal/app/license/impl/MarketplaceAppLicenseVerifier$MarketplaceAppBundleListener.class",
          "com/liferay/portal/app/license/impl/MarketplaceAppLicenseVerifier.class",
          "com/liferay/portal/app/license/impl/MarketplaceAppLicenseVerifier$1.class",
          "com/liferay/portal/app/license/impl/MarketplaceAppLicenseHookConfigurator$1.class",
          "com/liferay/portal/app/license/internal/AppBundleTracker.class"
        ],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.xml.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.xml.jar",
        "added": [
          "META-INF/liferay-releng.changelog"
        ],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/support-tomcat.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/support-tomcat.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.support.tomcat/pom.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.impl.jar",
        "new_name": "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.impl.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "com/liferay/shielded/container/internal/ShieldedContainerServletContainerInitializer.class",
          "com/liferay/shielded/container/internal/proxy/ContextClassLoaderInvocationHandler.class",
          "com/liferay/shielded/container/internal/proxy/FilterWrapper.class",
          "com/liferay/shielded/container/internal/proxy/ServletWrapper.class"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/util-bridges.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/util-bridges.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.util.bridges/pom.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/util-slf4j.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/util-slf4j.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.util.slf4j/pom.properties",
          "com/liferay/util/slf4j/LiferayLoggerFactory.class"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.dao.db.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.dao.db.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.nio.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.nio.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.web.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.web.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.lang.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.lang.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.memory.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.memory.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "com/liferay/petra/memory/FinalizeManager$FinalizeThread.class"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.bootstrap.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.bootstrap.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/system.packages.extra.mf",
          "com/liferay/portal/bootstrap/ModuleFrameworkImpl.class"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.portlet.url.builder.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.portlet.url.builder.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.process.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.process.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "com/liferay/petra/process/LoggingOutputProcessor.class",
          "com/liferay/petra/process/ProcessUtil$ProcessStdOutCallable.class",
          "com/liferay/petra/process/local/LocalProcessExecutor$SubprocessReactor.class",
          "com/liferay/petra/process/local/LocalProcessLauncher$ProcessOutputStream.class",
          "com/liferay/petra/process/local/LocalProcessLauncher.class",
          "com/liferay/petra/process/local/RequestProcessCallable.class"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.string.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.string.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.api.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.api.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/util-java.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/util-java.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.util.java/pom.properties"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/util-taglib.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/util-taglib.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "META-INF/maven/com.liferay.portal/com.liferay.util.taglib/pom.properties",
          "com/liferay/taglib/aui/ScriptTag.class",
          "com/liferay/taglib/portlet/ActionURLTag.class",
          "com/liferay/taglib/portletext/RuntimeTag.class",
          "com/liferay/taglib/theme/WrapPortletTag.class",
          "com/liferay/taglib/ui/IconListTag.class",
          "com/liferay/taglib/ui/IconMenuTag.class",
          "com/liferay/taglib/ui/MessageTag.class",
          "com/liferay/taglib/ui/PanelContainerTag.class",
          "com/liferay/taglib/ui/QuickAccessEntryTag.class",
          "com/liferay/taglib/ui/SearchContainerColumnDateTag.class",
          "com/liferay/taglib/ui/SearchContainerColumnIconTag.class",
          "com/liferay/taglib/ui/SearchContainerColumnImageTag.class",
          "com/liferay/taglib/ui/SearchContainerColumnJSPTag.class",
          "com/liferay/taglib/ui/SearchContainerColumnStatusTag.class",
          "com/liferay/taglib/ui/SearchContainerColumnTextTag.class",
          "com/liferay/taglib/ui/SearchContainerColumnUserTag.class",
          "com/liferay/taglib/ui/SearchContainerResultsTag.class",
          "com/liferay/taglib/ui/TabsTag.class",
          "com/liferay/taglib/util/BufferTag.class",
          "com/liferay/taglib/util/IncludeTag.class",
          "com/liferay/taglib/util/OutputTag.class",
          "com/liferay/taglib/util/ThemeUtil.class"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.io.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.io.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "com/liferay/petra/io/ByteArrayFileInputStream.class",
          "com/liferay/petra/io/OutputStreamWriter.class",
          "com/liferay/petra/io/StreamUtil.class"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.concurrent.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.concurrent.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.resolver.hook.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.resolver.hook.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.reflect.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.reflect.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.osgi.service.tracker.collections.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.osgi.service.tracker.collections.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF",
          "com/liferay/osgi/service/tracker/collections/map/ServiceReferenceMapperFactory.class"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.jsp.engine.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.jsp.engine.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.api.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.api.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      },
      {
        "old_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.function.jar",
        "new_name": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.function.jar",
        "added": [],
        "modified": [
          "META-INF/MANIFEST.MF"
        ],
        "removed": [],
        "change_type": "modified"
      }
    ],
    "other_files": {
      "added_files": [],
      "modified_files": [
        "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF"
      ],
      "removed_files": []
    }
  },
  "fixed-issues": [
    "LPE-17814",
    "LPS-167139",
    "LPS-169664",
    "LPS-180299",
    "LPS-201603"
  ],
  "patch": {
    "built-for": "Liferay",
    "id": "hotfix-5505-7413",
    "name": "hotfix-5505",
    "product": "7413",
    "rank": "240521072813956",
    "type": "hotfix",
    "requirements": "u41"
  },
  "patching-tool": {
    "incompatible-version-message": "Please update Patching Tool to version 3.0.37 or higher in order to use this patch.",
    "version": "3037"
  },
  "file-checksums": {
    "file": "checksums.json",
    "checksum": "9faf2eb61805a634afe912e68c34e43303910e0799023082da38243213107269"
  }
}